* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
position: relative;
	width: 610px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0px auto -80px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 80px; /* .push must be the same height as .footer */
	background-color:#FFFFFF;
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/


*/
